# Uses of Enum Class
org.apache.cxf.security.claims.authorization.ClaimMode

Packages that use ClaimMode
Package
Description
org.apache.cxf.security.claims.authorization

- ## Uses of ClaimMode in org.apache.cxf.security.claims.authorization

  Methods in org.apache.cxf.security.claims.authorization that return ClaimMode
  Modifier and Type
  Method
  Description
  `static ClaimMode`
  ClaimMode.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static ClaimMode[]`
  ClaimMode.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.